<?php
$z[0]=Array("field","油炸酥豆,油炸酥豆介绍,商城县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","油炸酥豆为商城风味独特的小吃之一。主料选用粒大饱满的老豌豆，用配有碱、矾的开水浸泡24小时后捞出置于笸箩内，手持利刀轻剁，入核三分之一，顺刃将刀上所带豌豆捋入另一容器。待凉干爽，添油入锅，烧至十成，以1斤豌豆入锅，炸成金黄色、豆漂油面后捞出，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","油炸酥豆_商城县特产油炸酥豆",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　油炸酥豆为商城风味独特的之一。主料选用粒大饱满的老豌豆，用配有碱、矾的开水浸泡24小时后捞出置于笸箩内，手持利刀轻剁，入核三分之一，顺刃将刀上所带豌豆捋入另一容器。待凉干爽，添油入锅，烧至十成，以1斤豌豆入锅，炸成金黄色、豆漂后捞出，用盐末、五香粉匀拌即可。如法炮制的豌豆，表皮酥薄，内质焦糯，软硬适中，咸香可口，或零食，或下酒，一包在手，老少皆宜。此品素由个人提筐串街叫卖，尚无专业门市经营。\n</p><p>　",549,989);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Z4W43310-21L8.gif",991,1076);
$z[7][4]['name']="litpic";

?>